DP2XMCD(1)

NAME
dp2xmcd - Discplay-to-xmcd CD database file converter

SYNOPSIS
dp2xmcd inputfile outputfile

DESCRIPTION
DiscPlay is a CD audio player utility for the Windows 95/98/NT platform from Obvion Systems. Dp2xmcd is a simple program that converts DiscPlay version 4 CD database files to the xmcd format. A specified DiscPlay CD database file is used as input and a Xmcd CD database file are generated.

SEE ALSO
xmcd(1), cda(1), cddbcmd(1), wm2xmcd(1),
Xmcd web site: http://metalab.unc.edu/tkan/xmcd/
CDDB web site: http://www.cddb.com/

AUTHOR
Ti Kan (ti@amb.org)
AMB Research Laboratories, Sunnyvale, CA, U.S.A.

Comments, suggestions, and bug reports are always welcome.

Inquiries about DiscPlay should be directed to its author, Matt Jensen (support@obvion.com).